uuid: 70215edf-0346-4521-b777-069f74d5fcc0
langcode: en
status: true
dependencies:
  module:
    - media
id: media.field_replace_file
field_name: field_replace_file
entity_type: media
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
